#include "fsl_debug_console.h"

#include "FreeRTOS.h"

#include "task.h"

#include "ff.h"
#include "diskio.h"

extern FATFS g_file_system;

void hello_task(void *pvParameters) {
    for (;;) {
        PRINTF("Hello world, stack available: %ld.\r\n", uxTaskGetStackHighWaterMark(NULL) * 4);
        vTaskDelay(pdMS_TO_TICKS(1000));
    }
}
